*{
      margin:0;
      padding:0;
      box-sizing:border-box;
    }

    body{
      font-family:'Inter',sans-serif;
      background:#f7f3ee;
      color:#111;
      line-height:1.6;
    }

    img{
      width:100%;
      display:block;
    }

    a{
      text-decoration:none;
      color:inherit;
    }

    .container{
      width:100%;
      max-width:1650px;
      padding:0 15px;
      margin:0 auto;
    }

    .common-pdng{
      padding:70px 0;
    }
 

    /* ================= HEADER ================= */

    .header-wrap {
        position: absolute;
        width: 100%;
        padding: 20px 0;
        z-index: 99;
    }
    .navbar{
      display:flex;
      justify-content:space-between;
      align-items:center;
    }

    .logo{
      font-size:48px;
      font-family:'Cormorant Garamond',serif;
      font-weight:600;
    }

    .nav-links{
      display:flex;
      align-items:center;
      gap:35px;
    }
    
    .nav-links a {
        font-size: 18px;
        font-weight: 700;
        letter-spacing: 1px;
    }

    .btn{
      padding:14px 26px;
      border:1px solid #c68c2c;
      display:inline-block;
      font-size:14px;
      font-weight:600;
      letter-spacing:.5px;
      transition:.3s;
      line-height: normal;
    }

    .btn-gold{
      background:#c68c2c;
      color:#fff;
      font-weight:500;
    }

    .btn:hover{
      transform:translateY(-2px);
    }
    
    /* ================= HERO ================= */
    
        section.hero {
            position: relative;
            line-height: 0;
        }
      .hero-wrapper{
          position: relative;
          width:100%;
          overflow: hidden;
      }
      section.hero {
          position: relative;
      }
      section.hero:after {
          content: "";
          background: rgba(255, 255, 255, 0.5);
          position: absolute;
          top: 0;
          left: 0;
          right: 0;
          bottom: 0;
          z-index: 9;
      }
      .hero-content {
          position: absolute;
          top: 50%;
          z-index: 99;
          transform: translatey(-50%);
          max-width:700px;

      }
      .hero h1 {
          font-size: 70px;
          line-height: 0.95;
          font-family: 'Cormorant Garamond', serif;
          font-weight: 600;
          margin-bottom: 35px;
      }

      .hero-line{
        width:70px;
        height:2px;
        background:#c68c2c;
        margin-bottom:30px;
      }

      .hero p {
            max-width: 620px;
            font-size: 20px;
            color: #000;
            margin-bottom: 40px;
            font-weight: 500;
            line-height: 1.7;
        }
        .hero-btns{
          display:flex;
          gap:20px;
          flex-wrap:wrap;
        }

      .hero-image img{
        border-radius:10px;
        box-shadow:0 20px 40px rgba(0,0,0,0.08);
      }
      
      .hero-content a.btn.btn-black {
        background: #000;
        border: solid #000 1px;
        color: #ffff;
    }
    .hero-content a.btn.btn-light {
        color:#c68c2c;  
    }
    
    
    /* ================= SERVICES ================= */


    .service-section .container{
        max-width: 1500px;
    }
    .service-section .hero-line,  .portfolio-section .hero-line{
        text-align: center;
        display: block;
        margin: 0 auto 35px;
    }
    section.about-section{
      background: #e4e7e1;
    }
    .section-subtitle{
      color:#c68c2c;
      text-align:center;
      font-weight:700;
      letter-spacing:2px;
    }

    .section-title{
      text-align:center;
      font-family:'Cormorant Garamond',serif;
      font-size:45px;
      margin-bottom:30px;
      font-weight:600;
    }

    .services {
        display: flex;
        align-items: center;
        justify-content: center;
    } 
   .service-card {
      text-align: center;
      border-right: 1px solid #ddd;
      padding: 0 50px;
  }

    .service-card:last-child{
      border-right:none;
    }
        .service-icon img {
            width: 100%;
            margin: 0 auto;
            max-width: 90px;
        }

      .service-card h3 {
          font-family: 'Cormorant Garamond', serif;
          font-size: 28px;
          margin: 20px 0;
          line-height: normal;
          font-weight: 700;
      }
      .service-card p{
        color:#000;
        font-size:18px;
      }

    /* ================= ABOUT ================= */

    .about{
      background:#eef0ea;
    }

    .about-wrapper {
      display: flex;
      gap: 0;
      align-items: center;
      justify-content: space-between;
  }
      .about-wrapper .abt-content h3 {
          text-align: left;
          font-family: 'Cormorant Garamond', serif;
          font-size: 45px;
          margin-bottom: 30px;
          font-weight: 600;
          line-height: normal;
      }
    .about-wrapper .abt-content p {
      color: #000;
      font-size: 18px;
      line-height: 1.7;
    } 

    .about-wrapper .abt-content{
        max-width: 700px;
    }

  

    /* ================= PORTFOLIO ================= */

    .portfolio-grid{
      display:grid;
      grid-template-columns:repeat(3,1fr);
      gap:25px;
    }

    .portfolio-card{
      background:#fff;
      overflow:hidden;
    }

    .portfolio-content{
      padding:20px;
      text-align:center;
    }

    .portfolio-card h3{
      font-size:34px;
      font-family:'Cormorant Garamond',serif;
      margin-bottom:10px;
    }

    .portfolio-card p{
      color:#555;
      margin-bottom:12px;
    }

    .watch{
      color:#c68c2c;
      font-weight:600;
    }

    .center-btn{
      text-align:center;
      margin-top:50px;
    }



      .video-card {
        background: white;
        border-radius: 12px;
        overflow: hidden;
        box-shadow: 0 3px 10px rgba(0, 0, 0, 0.08);
        transition: transform .3s, box-shadow .3s;
        border: 1px solid var(--border);
    }

.video-container{
    position: relative;
    width: 100%;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
}

.video-container iframe{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}
      .video-thumbnail.video-thumbnail {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
     .video-play-button {
          position: absolute;
          top: 50%;
          left: 50%;
          transform: translate(-50%, -50%);
          width: 70px;
          height: 70px;
          background: rgba(168, 197, 184, 0.9);
          border-radius: 50%;
          display: flex;
          align-items: center;
          justify-content: center;
          transition: background .3s;
          pointer-events: none;
      }
        .video-container.activated iframe {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            border: 0;
        }
    /* ================= STATS ================= */


    .stats-grid {
        display: flex;
        justify-content: center;
        text-align: center;
    }
    .stat-box {
      padding: 0 30px;
      border-right:solid #aabfa8 1px;  
    }
    .stat-box:last-child{
      border-right:none;
    }

    .stat-box h3{
      font-size:48px;
      font-family:'Cormorant Garamond',serif;
      margin-bottom:10px;
    }

    .stat-box p {
        color: #000;
        font-size: 20px;
    }
      .stat-box img {
          max-width: 100%;
          width: auto;
          margin: 0 auto;
      }
    /* ================= CTA ================= */

    .cta{
      text-align:center;
      padding:80px 20px;
    }

    .cta h2{
      font-family:'Cormorant Garamond',serif;
      font-size:64px;
      line-height:1.1;
      margin-bottom:35px;
    }

    /* ================= FOOTER ================= */

    footer{
      border-top:1px solid #ddd;
      padding:30px 0;
      background:#f7f3ee;
    }

    .footer-wrapper{
      display:flex;
      justify-content:space-between;
      align-items:center;
      flex-wrap:wrap;
      gap:20px;
    }

    .socials{
      display:flex;
      gap:18px;
      font-size:20px;
    }

    /* ================= RESPONSIVE ================= */

    @media(max-width:992px){

      .hero-wrapper,
      .about-wrapper,
      .services,
      .portfolio-grid,
      .stats-grid{
        grid-template-columns:1fr;
      }

      .service-card,
      .stat-box{
        border-right:none;
        border-bottom:1px solid #ddd;
      }

      .hero h1{
        font-size:60px;
      }

      .section-title{
        font-size:44px;
      }

      .about h2,
      .cta h2{
        font-size:48px;
      }

      .navbar{
        flex-direction:column;
        gap:20px;
      }

      .nav-links{
        flex-wrap:wrap;
        justify-content:center;
      }
    }

    @media(max-width:576px){

      .hero h1{
        font-size:46px;
      }

      .logo{
        font-size:38px;
      }

      .section-title{
        font-size:38px;
      }
    }